Dissimilarity & Configuration: Draw regression (absolute mds)...

Draws a scatterplot of the dissimilarities δij from the selected Dissimilarity object versus disparities d′ij obtained from the "regression" of distances dij from Configuration on the dissimilarities δij.

d′ij = δij

## Settings

Minimum proximity, Maximum proximity
  minimum and maximum values for the proximities (horizontal axis).
Minimum distance, Maximum distance
  minimum and maximum values for the distances (vertical axis).
Mark size (mm), Mark string
  size and kind of the marks in the plot.
Garnish
  when on, draws a bounding box with decoration.